resources:
  App\Entity\Offer\PackageOffer:
    operations:
      ApiPlatform\Metadata\GetCollection:
        filters: [ 'offer.order_filter', 'offer.search_filter','package_offer.order_filter', 'package_offer.search_filter' ]
        openapiContext:
          summary: PackageOffer - List.
          description: >
            Retrieves a list of PackageOffer
        normalizationContext:
          groups:
            - 'identifier:read'
            - 'time_trace:read'
            - 'offer:read'
            - 'package_offer:read'

      ApiPlatform\Metadata\Get:
        openapiContext:
          summary: PackageOffer - Item.
          description: >
            Retrieves a item of PackageOffer
        normalizationContext:
          groups:
            - 'identifier:read'
            - 'time_trace:read'
            - 'offer:read'
            - 'package_offer:read'
